#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Blockskit Charity\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2026-01-18 05:46+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.8.1; wp-6.9; php-7.4.21\n"
"X-Domain: blockskit-charity"

#: patterns/home-campaign.php:154
msgid "$18k"
msgstr ""

#: patterns/home-about.php:137
msgid "$2.5M+"
msgstr ""

#: patterns/home-campaign.php:74
msgid "$21.5k"
msgstr ""

#: patterns/home-campaign.php:54
msgid "$25k"
msgstr ""

#: patterns/home-campaign.php:64
msgid "$3.5k"
msgstr ""

#: patterns/home-campaign.php:124
msgid "$39.2k"
msgstr ""

#: patterns/home-campaign.php:104
msgid "$45k"
msgstr ""

#: patterns/home-campaign.php:114
msgid "$5.8k"
msgstr ""

#: patterns/home-campaign.php:164
msgid "$8.2k"
msgstr ""

#: patterns/home-campaign.php:174
msgid "$9.8k"
msgstr ""

#: patterns/home-testimonials.php:43
msgid "25k+"
msgstr ""

#: patterns/home-about.php:168
msgid "2k+ People have Already Contributed in Donation"
msgstr ""

#: patterns/home-about.php:20
msgid "32+"
msgstr ""

#: patterns/home-testimonials.php:105
msgid "Alison White"
msgstr ""

#: patterns/template-order-confirmation.php:68
msgid "Billing address"
msgstr ""

#. Name of the theme
msgid "Blockskit Charity"
msgstr ""

#. Description of the theme
msgid ""
"Blockskit Charity is a modern, versatile FSE WordPress theme designed for "
"charity, donation, campaign, events, foundation, fundraising, ngo, nonprofit,"
" organization, care, religion, social, volunteer, and other charity "
"websites—no coding required. With full-site editing, you can easily "
"customize every aspect of your site, including headers and footers. "
"Featuring multiple templates, patterns, and style variations, it adapts "
"seamlessly to various aesthetics and business needs."
msgstr ""

#. Author of the theme
msgid "BlockskitDev"
msgstr ""

#: patterns/template-cart.php:212
msgid "Browse store"
msgstr ""

#: patterns/home-campaign.php:24
msgid "Campaign"
msgstr ""

#: patterns/home-hero-banner.php:19
msgid "CHARITY FOUNDATION"
msgstr ""

#: patterns/home-about.php:141
msgid "Collected Donation Till Now"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Accent"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Accent Text"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Background"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Body"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Current Color"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Foreground"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Heading"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Highlight"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Hover"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Inherit"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Light"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Neutral"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Outline"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Pure Black"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Pure White"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Secondary Accent"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Secondary Accent Text"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Surface"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Transparent"
msgstr ""

#: patterns/footer.php:53
msgid "Company"
msgstr ""

#: patterns/footer.php:108
msgid "Copyright © 2026 ·"
msgstr ""

#: patterns/home-campaign.php:81 patterns/home-campaign.php:131
#: patterns/home-campaign.php:181 patterns/home-testimonials.php:63
#: patterns/header.php:34 patterns/home-hero-banner.php:34
msgid "DONATE FUND"
msgstr ""

#: patterns/template-order-confirmation.php:48
msgid "Downloads"
msgstr ""

#: theme.json:1
msgctxt "Duotone name"
msgid "Light"
msgstr ""

#: theme.json:1
msgctxt "Duotone name"
msgid "Primary"
msgstr ""

#: theme.json:1
msgctxt "Duotone name"
msgid "Secondary"
msgstr ""

#: theme.json:1
msgctxt "Font family name"
msgid "Inter"
msgstr ""

#: theme.json:1
msgctxt "Font family name"
msgid "Merriweather"
msgstr ""

#: theme.json:1
msgctxt "Font family name"
msgid "Nunito Sans"
msgstr ""

#: theme.json:1
msgctxt "Font family name"
msgid "Poppins"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "X Large"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "X Small"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "XX Large"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "XXX Large"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "XXX Large Ext"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "XXXX Large"
msgstr ""

#: patterns/home-about.php:29
msgid "FOUNDATION"
msgstr ""

#: patterns/home-campaign.php:44
msgid "Free Education For The Poor Children"
msgstr ""

#: patterns/home-latest-posts.php:23
msgid "FROM OUR BLOG"
msgstr ""

#: patterns/home-testimonials.php:109
msgid "FUND DONATOR"
msgstr ""

#: patterns/home-campaign.php:144
msgid "Fund Raising For Environment Clean"
msgstr ""

#: patterns/home-campaign.php:50 patterns/home-campaign.php:100
#: patterns/home-campaign.php:150
msgid "Goal"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Primary"
msgstr ""

#: patterns/home-about.php:119
msgid "Gravida condimentum animi natoque aptent habitant."
msgstr ""

#. Author URI of the theme
msgid "https://blockskit.com"
msgstr ""

#. URI of the theme
msgid "https://blockskit.com/blockskit-charity/"
msgstr ""

#: patterns/home-latest-posts.php:28
msgid "Impact"
msgstr ""

#: patterns/home-about.php:55
msgid "INTRODUCTION TO US"
msgstr ""

#: patterns/home-about.php:129
msgid "Iste expedita facilis penatibus quos lacinia."
msgstr ""

#: patterns/home-hero-banner.php:24
msgid "Keep Hope ! United Always ! Heal"
msgstr ""

#: patterns/home-testimonials.php:120
msgid ""
"Magni dignissimos numquam nec tortor totam sodales deserunt iste potenti "
"similique inceptos. Recusandae habitasse occaecat."
msgstr ""

#: patterns/home-about.php:92
msgid "Make Donation"
msgstr ""

#: patterns/home-about.php:174
msgid "MORE ABOUT US"
msgstr ""

#: patterns/home-testimonials.php:59
msgid "MORE REVIEWS"
msgstr ""

#: patterns/template-cart.php:220
msgid "New in store"
msgstr ""

#: patterns/footer.php:19
msgid ""
"Nisl libero ullamcorper id ipsum viverra mauris non pellentesque placerat "
"lorem lacinia sagittis non pretium."
msgstr ""

#: patterns/template-product-search-results.php:48
msgid "No products were found matching your selection."
msgstr ""

#: patterns/template-order-confirmation.php:22
msgid "Order Confirmation"
msgstr ""

#: patterns/template-order-confirmation.php:40
msgid "Order details"
msgstr ""

#: patterns/home-testimonials.php:88
msgid "Our Campaigns"
msgstr ""

#: patterns/home-about.php:109
msgid "Pariatur purus proident justo ducimus veniam."
msgstr ""

#: patterns/home-about.php:2
msgctxt "Pattern title"
msgid "About"
msgstr ""

#: patterns/home-campaign.php:2
msgctxt "Pattern title"
msgid "Campaign"
msgstr ""

#: patterns/footer.php:2
msgctxt "Pattern title"
msgid "Footer"
msgstr ""

#: patterns/header.php:2
msgctxt "Pattern title"
msgid "Header"
msgstr ""

#: patterns/header-home.php:2
msgctxt "Pattern title"
msgid "Header Home"
msgstr ""

#: patterns/home-hero-banner.php:2
msgctxt "Pattern title"
msgid "Hero Banner"
msgstr ""

#: patterns/home.php:2
msgctxt "Pattern title"
msgid "Home"
msgstr ""

#: patterns/home-latest-posts.php:2
msgctxt "Pattern title"
msgid "Latest Posts"
msgstr ""

#: patterns/template-404.php:2
msgctxt "Pattern title"
msgid "Template 404"
msgstr ""

#: patterns/template-archive.php:2
msgctxt "Pattern title"
msgid "Template Archive"
msgstr ""

#: patterns/template-archive-product.php:2
msgctxt "Pattern title"
msgid "Template Archive Product"
msgstr ""

#: patterns/template-blog-listing.php:2
msgctxt "Pattern title"
msgid "Template Blog Listing"
msgstr ""

#: patterns/template-cart.php:2
msgctxt "Pattern title"
msgid "Template Cart"
msgstr ""

#: patterns/template-checkout.php:2
msgctxt "Pattern title"
msgid "Template Checkout"
msgstr ""

#: patterns/template-full-width.php:2
msgctxt "Pattern title"
msgid "Template Full Width"
msgstr ""

#: patterns/template-index.php:2
msgctxt "Pattern title"
msgid "Template Index"
msgstr ""

#: patterns/template-order-confirmation.php:2
msgctxt "Pattern title"
msgid "Template Order Confirmation"
msgstr ""

#: patterns/template-page.php:2
msgctxt "Pattern title"
msgid "Template Page"
msgstr ""

#: patterns/template-page-no-gap.php:2
msgctxt "Pattern title"
msgid "Template Page No Gap"
msgstr ""

#: patterns/template-page-no-title.php:2
msgctxt "Pattern title"
msgid "Template Page No Title"
msgstr ""

#: patterns/template-product-search-results.php:2
msgctxt "Pattern title"
msgid "Template Product Search Results"
msgstr ""

#: patterns/template-search.php:2
msgctxt "Pattern title"
msgid "Template Search"
msgstr ""

#: patterns/template-single.php:2
msgctxt "Pattern title"
msgid "Template Single"
msgstr ""

#: patterns/template-single-product.php:2
msgctxt "Pattern title"
msgid "Template Single Product"
msgstr ""

#: patterns/home-testimonials.php:2
msgctxt "Pattern title"
msgid "Testimonials"
msgstr ""

#: patterns/home-testimonials.php:47
msgid "POSITIVE REVIEWS"
msgstr ""

#: patterns/footer.php:37
msgid "Products"
msgstr ""

#: patterns/home-campaign.php:60 patterns/home-campaign.php:110
#: patterns/home-campaign.php:160
msgid "Raised"
msgstr ""

#: patterns/home-campaign.php:19
msgid "RECENT CAMPAIGN"
msgstr ""

#: patterns/template-single-product.php:57
msgid "Related products"
msgstr ""

#: patterns/footer.php:73
msgid "Resources"
msgstr ""

#: theme.json:1
msgctxt "Shadow name"
msgid "Bold"
msgstr ""

#: theme.json:1
msgctxt "Shadow name"
msgid "Light"
msgstr ""

#: theme.json:1
msgctxt "Shadow name"
msgid "Soft"
msgstr ""

#: patterns/template-order-confirmation.php:58
msgid "Shipping address"
msgstr ""

#: patterns/template-single-product.php:15
msgid "Single Product"
msgstr ""

#: patterns/template-search.php:50
msgid "Sorry, but nothing matched your search terms. Try another search?"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "Large"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "Medium"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "Small"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "X Large"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "X Small"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "XX Large"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "XX Small"
msgstr ""

#: patterns/home-campaign.php:94
msgid "Sponsers And Donation Campaign For Food"
msgstr ""

#: patterns/home-about.php:76
msgid "Start Helping"
msgstr ""

#: patterns/home-latest-posts.php:28
msgid "Stories &amp; News of"
msgstr ""

#: patterns/footer.php:89
msgid "Support"
msgstr ""

#: patterns/home-campaign.php:24
msgid "Support Our Recent Featured"
msgstr ""

#: patterns/home-testimonials.php:83
msgid "TESTIMONIALS"
msgstr ""

#: functions.php:48
msgid "Theme Patterns"
msgstr ""

#: patterns/template-404.php:23
msgid "This page could not be found. Maybe try a search?"
msgstr ""

#: patterns/home-campaign.php:70 patterns/home-campaign.php:120
#: patterns/home-campaign.php:170
msgid "To Go"
msgstr ""

#: patterns/home-hero-banner.php:24
msgid "Together !!"
msgstr ""

#: patterns/home-about.php:60
msgid "United In Compassion for Better"
msgstr ""

#: patterns/home-campaign.php:190
msgid "VIEW ALL CAMPAIGN"
msgstr ""

#: patterns/home-testimonials.php:54
msgid ""
"Vulputate semper mollit sociosqu modi fringilla alias. Totam dis aute tempor "
"rhoncus, officia!"
msgstr ""

#: patterns/home-testimonials.php:92 patterns/home-about.php:64
#: patterns/home-hero-banner.php:28 patterns/home-latest-posts.php:32
msgid ""
"Vulputate semper mollit sociosqu modi fringilla alias. Totam dis aute tempor "
"rhoncus, officia! Scelerisque, consectetuer."
msgstr ""

#: patterns/home-campaign.php:31
msgid ""
"Vulputate semper mollit sociosqu modi fringilla alias. Totam dis aute tempor "
"rhoncus, officia! Scelerisque, consectetuer. Quisquam cillum iure mauris "
"ullamcorer."
msgstr ""

#: patterns/home-about.php:80 patterns/home-about.php:96
msgid "Vulputate semper mollit sociosqu modi fringilla."
msgstr ""

#: patterns/home-hero-banner.php:44
msgid "WATCH VIDEO"
msgstr ""

#: patterns/home-testimonials.php:88
msgid "What Our People&#39;s Say About"
msgstr ""

#: patterns/home-about.php:60
msgid "World !!"
msgstr ""

#: patterns/home-about.php:25
msgid "YEARS OF"
msgstr ""

#: patterns/template-cart.php:26 patterns/template-cart.php:89
#: patterns/template-cart.php:152
msgid "You may be interested in…"
msgstr ""

#: patterns/template-cart.php:208
msgid "Your cart is currently empty!"
msgstr ""

#: patterns/footer.php:114
msgid "· All rights reserved"
msgstr ""
